--[[ Глава 2, часть 1. ]]

game_level_hints.levels["Chapter02_01"] = function()
	return 
    {
		miniscenes({
			main_gates = 
            {
				on_scene("house_of_guardians", end_level("area-to-gates1"))
			},
			house_of_guardians = 
            {
				on_scene("main_gates", end_level("area-entrance"))
			},
			chapter02_miniscene_news = 
            {
				IF(state("Box1", "box1_2"), miniscene("Box1"))
			}
		}),
        
		on_scene("main_gates", 
        {
			IF(hidden("symbol_clean"), click("area-symbol", "Brush")) -- очистить символ над воротами от пыли и паутины
		}), 
		
		on_scene("house_of_guardians", 
        {
			IF(state("Box1", "box1_1"), click("Box1", "Crowbar")), -- взломать первый ящик
			IF(state("Box2", "box2_1"), minigame("Box2")),	-- открыть замок на втором ящике
			take("Piece01")
		})
		
	}
end 
